# Generated by Django 4.1.7 on 2023-03-30 08:25

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_alter_participant_recipient_alter_participant_wish'),
    ]

    operations = [
        migrations.AlterField(
            model_name='participant',
            name='group',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='participants', to='main.group', verbose_name='Группа'),
        ),
    ]
